 body {
  font-family: Arial;
  font-size: 17px;
  padding: 8px;
  width: 75%;
}
.left-side {
  position: relative;
  width: 100%;
 
}
.header1 {
  background-color: rgb(23, 156, 41);
  width: 75%;
  height: 14%;
  margin-top: -35px;
  margin-left: -15px;
  position: fixed;
  top: 0;
  bottom: 0;
  
}
* {
  box-sizing: border-box;
}
input[type=text] {
  width: 5px;
    height: 20px;
    box-sizing: border-box;
    border: 2px solid white;
    border-radius: 55px;
    font-size: 18px;
    background-color: white;
    background-image: url('icons/magnifying-glass.png');
    background-position: 4.5px 5px ; 
    background-repeat: no-repeat;
    padding: 12px 12px 12px 12px;
    -webkit-transition: width 0.4s ease-in-out;
    transition: width 0.4s ease-in-out;
    margin-left: 78%;
    margin-top: 15px;
   
}

input[type=text]:focus {
  width: 20%;
} 
.footer {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 75%;
  background-color: rgba(255, 255, 255);
  color: rgba(41, 209, 55, 0.979);
  height: 8%;
  display: inline;
}
.widget {
 float: right;
 display: inline;
 margin-right: 160px;
 margin-top: 20px;
} 
.widget:hover {
  color: rgb(11, 180, 25);
}
 .d, .l, .de, .f, .s, .p {
  display: inline-block;
  text-align: center;
  margin-left: 40px;
  margin-right: 35px;
  padding-top: 5px;
  font-size: 15px;
  letter-spacing: 2.5px;
  color: rgb(50, 74, 75);
}
 h3:hover {
  color: rgb(11, 180, 25);
  text-decoration: overline;
} 



